/*	Desarrollado por Jesus Liñán
	webmaster@ribosomatic.com
	www.ribosomatic.com
	Puedes hacer lo que quieras con el código
	pero visita la web cuando te acuerdes
*/

#botones {
	width: 500px;
	padding-top:0px;
	padding-bottom:4px;
	z-index: 0;
}
#botones a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF7510;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	/*Superponemos los botones para 
	eliminar el border inferior - only IE (como siempre!!)*/
	position:relative;
	z-index: 0;

}
#botones a:hover{
	color:#FF0000;
}

#botones2 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3333cc;
	text-decoration:none;
	cursor:pointer;
	/*Superponemos los botones para 
	eliminar el border inferior - only IE (como siempre!!)*/
}
#botones2 a:hover{
	color:#ff0000;
	text-decoration:underline;
}








#contenido {
	/*Ancho y Alto del contenedor*/
	width: 720px;
	height: 100%;
	background-color:#333333;
	border-top:1px #FFFFFF solid;
	border-left:1px #FFFFFF solid;
	border-right:1px #FFFFFF solid;
	border-bottom:1px #FFFFFF solid;
	padding:5px;
}
#contenido p{
	color:#3366FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#contenido2 {
	/*Ancho y Alto del contenedor*/
	width: 720px;
	height: 100%;
	background-color:#333333;
	border-top:1px #FFFFFF solid;
	border-left:1px #FFFFFF solid;
	border-right:1px #FFFFFF solid;
	border-bottom:1px #FFFFFF solid;
	padding:5px;
}
#contenido2 p{
	color:#3366FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.secbut {
	DISPLAY: block; BACKGROUND: url('button3.jpg'); height:25px}
.secbut A:link {
	DISPLAY: block; BACKGROUND: url('button3.jpg'); height:25px}
.secbut A:visited {
	DISPLAY: block; BACKGROUND: url('button3.jpg'); height:25px}
.secbut A:hover {
	BACKGROUND: url('button2.jpg'); 
}










